NET BEANS !!!

walterjpv
27 de Julio del 2005
Hola Amigos.
Tengo un problema. Al instalar el Net Beans 4.1, me da un error que dice que "No se ha podido encontrar una JVM compatible. " no se que puede estar pasando¿alguien podria ayudarme con este tema.?. Mi màquina es win2000 y tengo el J2EE enterprise edition.

Gracias por sus respuestas

miyagui san
27 de Julio del 2005
Hola,
Eso quiere decir que no es compatible con la maquina virtual de java que tienes instalada en ese momento, desinstala el j2EE y vuelvelo a instalar y si sigue pasando descargate la vrsion 1.5 de jdk y con eso funciona.